apiVersion: v1
kind: Secret
metadata:
  name: secret-meeting
type: Opaque
stringData:
  # Meeting Service Database Configuration (Development)
  DB_URL: "jdbc:postgresql://postgres-meeting-dev:5432/meeting_dev"
  DB_USERNAME: "meeting_dev_user"
  DB_PASSWORD: "meeting_dev_password"
